
/* Class = "NSButton"; ibShadowedToolTip = "Indicates that this is a Change notifier"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Indique qu’il s’agit d’une notification de modification";

/* Class = "NSTextField"; ibShadowedToolTip = "Only notify when the test has changed this many times"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Ne notifie que si le test a été modifié ce nombre de fois";

/* Class = "NSTextField"; ibShadowedToolTip = "Only notify when the test has had this many errors in a row"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Ne notifie que si le test a eu ce nombre successif d’erreurs";

/* Class = "NSButton"; ibShadowedToolTip = "Indicates that this is a Failure notifier"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Indique que c’est une notification d'échec";

/* Class = "NSButton"; ibShadowedToolTip = "Don't notify again until the site recovers"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Ne notifie plus jusqu’à ce que le site redémarre";

/* Class = "NSTextField"; ibShadowedToolTip = "Only notify when the test has failed and recovered this many times"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Ne notifie que si le test a échoué et qu’il a redémarré ce nombre de fois";

/* Class = "NSButton"; ibShadowedToolTip = "Indicates that this is a Recovery notifier"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Indique qu’il s’agit d’une notification de reprise";

/* Class = "NSButton"; ibShadowedToolTip = "Don't notify if the site recovers before a failure notification of the same kind"; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Ne pas notifier si le site redémarre avant une notification d'échec du même type";

/* Class = "NSButtonCell"; title = "     Change"; ObjectID = "174"; */
"174.title" = "     Modifié";

/* Class = "NSTextFieldCell"; title = "consecutive changes"; ObjectID = "176"; */
"176.title" = "modifications consécutives";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "177"; */
"177.title" = "1234";

/* Class = "NSTextFieldCell"; title = "consecutive errors"; ObjectID = "179"; */
"179.title" = "erreurs consécutives";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "180"; */
"180.title" = "1234";

/* Class = "NSButtonCell"; title = "     Failure"; ObjectID = "181"; */
"181.title" = "     Échec";

/* Class = "NSTextFieldCell"; title = "- after"; ObjectID = "182"; */
"182.title" = "- après";

/* Class = "NSTextFieldCell"; title = "- after"; ObjectID = "183"; */
"183.title" = "- après";

/* Class = "NSButtonCell"; title = "Only notify once for each failure"; ObjectID = "184"; */
"184.title" = "Ne notifier qu’une seule fois pour chaque échec";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "185"; */
"185.title" = "1234";

/* Class = "NSTextFieldCell"; title = "- after"; ObjectID = "186"; */
"186.title" = "- après";

/* Class = "NSButtonCell"; title = "     Recovery"; ObjectID = "188"; */
"188.title" = "     Reprise";

/* Class = "NSTextFieldCell"; title = "recoveries"; ObjectID = "189"; */
"189.title" = "reprises";

/* Class = "NSButtonCell"; title = "Only notify if failure notified"; ObjectID = "190"; */
"190.title" = "Ne notifier que si l'échec a été notifié";

/* Class = "NSTextFieldCell"; title = "Use this notifier when the final status of the test is:"; ObjectID = "206"; */
"206.title" = "Utiliser cette notification lorsque l’état final du test est :";